<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队ID',
  'LBL_ASSIGNED_TO_ID' => '负责人ID',
  'LBL_ASSIGNED_TO_NAME' => '负责人',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '有Id修改',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_CREATED' => '由创建',
  'LBL_CREATED_ID' => '创建人ID',
  'LBL_DOC_OWNER' => '文档拥有者',
  'LBL_USER_FAVORITES' => '用户最喜欢的',
  'LBL_DESCRIPTION' => '说明',
  'LBL_DELETED' => '删除',
  'LBL_NAME' => '名称',
  'LBL_CREATED_USER' => '创建人',
  'LBL_MODIFIED_USER' => '修改人',
  'LBL_LIST_NAME' => '名称',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_REMOVE' => '移除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '修改人姓名',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => '新增文档',
  'LNK_DOCUMENT_LIST' => '文档列表',
  'LBL_SEARCH_FORM_TITLE' => '搜索 Quote Document',
  'LBL_DOCUMENT_ID' => '文档编号',
  'LBL_ASSIGNED_TO' => '指派给:',
  'LBL_CATEGORY' => '类别',
  'LBL_SUBCATEGORY' => '子类别',
  'LBL_STATUS' => '状态',
  'LBL_IS_TEMPLATE' => '是否模版',
  'LBL_TEMPLATE_TYPE' => '文档类型',
  'LBL_REVISION_NAME' => '版本编号',
  'LBL_MIME' => 'Mime类型',
  'LBL_REVISION' => '修订版本',
  'LBL_DOCUMENT' => '相关文档',
  'LBL_LATEST_REVISION' => '最新版本',
  'LBL_CHANGE_LOG' => '变化日志',
  'LBL_ACTIVE_DATE' => '发版日期',
  'LBL_EXPIRATION_DATE' => '终止日期',
  'LBL_FILE_EXTENSION' => '文件扩展',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => '未指定',
  'LBL_NEW_FORM_TITLE' => '新建 Quote Document',
  'LBL_DOC_NAME' => '文档名称:',
  'LBL_FILENAME' => '文件名称:',
  'LBL_FILE_UPLOAD' => '文件:',
  'LBL_DOC_VERSION' => '版本:',
  'LBL_CATEGORY_VALUE' => '类别:',
  'LBL_SUBCATEGORY_VALUE' => '子项分类:',
  'LBL_DOC_STATUS' => '状态：',
  'LBL_DET_TEMPLATE_TYPE' => '文档类型:',
  'LBL_DOC_DESCRIPTION' => '说明：',
  'LBL_DOC_ACTIVE_DATE' => '发版日期:',
  'LBL_DOC_EXP_DATE' => '有效期:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents 列表',
  'LBL_LIST_DOCUMENT' => '文档',
  'LBL_LIST_CATEGORY' => '类别',
  'LBL_LIST_SUBCATEGORY' => '子类别',
  'LBL_LIST_REVISION' => '修订版本',
  'LBL_LIST_LAST_REV_CREATOR' => '最新改版人',
  'LBL_LIST_LAST_REV_DATE' => '改版日期',
  'LBL_LIST_VIEW_DOCUMENT' => '显示',
  'LBL_LIST_DOWNLOAD' => '下载',
  'LBL_LIST_ACTIVE_DATE' => '发版日期',
  'LBL_LIST_EXP_DATE' => '终止日期',
  'LBL_LIST_STATUS' => '状态',
  'LBL_LIST_DOC_TYPE' => '文档类型',
  'LBL_LIST_FILENAME' => '文件名',
  'LBL_SF_DOCUMENT' => '文档名称:',
  'LBL_SF_CATEGORY' => '类别:',
  'LBL_SF_SUBCATEGORY' => '子项分类:',
  'LBL_SF_ACTIVE_DATE' => '发版日期:',
  'LBL_SF_EXP_DATE' => '有效期:',
  'DEF_CREATE_LOG' => '已创建文档',
  'ERR_DOC_NAME' => '文档名称',
  'ERR_DOC_ACTIVE_DATE' => '发版日期',
  'ERR_DOC_EXP_DATE' => '终止日期',
  'ERR_FILENAME' => '文件名',
  'LBL_TREE_TITLE' => '文档',
  'LBL_LIST_DOCUMENT_NAME' => '文档名称',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => '我的 Quote Documents',
  'LNK_NEW_RECORD' => '新增 Quote Document',
  'LNK_LIST' => '显示 Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);